This page was not yet optimized for use on mobile devices.
HP PageWide Enterprise Color MFP 780/785, HP PageWide Managed Color MFP E77650/E77660, HP LaserJet Managed MFP E52545, HP Color Laser MFP E57540
Certificate details
| Status | archived |
|---|---|
| Valid from | 06.05.2019 |
| Valid until | 06.05.2024 |
| Scheme | 🇸🇪 SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles | |
| Maintenance updates | HP PageWide Enterprise Color MFP 780/785, HP PageWide Managed Color MFP E77650/E77660, HP LaserJet Managed MFP E52545, HP Color Laser MFP E57540 with self-encrypting drive Seagate ST500LM033 (16.01.2020) Certification report Security target |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 3Security Assurance Requirements (SAR)
ALC_FLR.2Certificates
CSEC2018002Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES-256, AESSchemes
Key ExchangeProtocols
TLS, IKEv1, IKE, IPsecRandomness
DRBGBlock cipher modes
CTRVendor
MicrosoftSecurity level
EAL 1Claims
O.IMAGE_OVER-WRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Certificates
CSEC2018002Evaluation facilities
atsecSide-channel analysis
malfunctionStandards
FIPS 140-2, PKCS#1, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA1, SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3Schemes
Key Exchange, Key AgreementProtocols
SSH, TLS, IKEv1, IKEv2, IKE, IPsec, VPNRandomness
DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.STORAGE_ENCRYPTION-, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KDF, FCS_KDF_EXT.1, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM_EXT.4.1, FCS_KDF_EXT.1.1, FCS_KYC_EXT, FCS_SMC_EXT.1, FCS_KYC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.2, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_RBG_EXT, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_FXS_EXT.1.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CSEC2018002Evaluation facilities
atsecSide-channel analysis
physical tampering, malfunctionStandards
FIPS 140-2, FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 198-1, FIPS PUB 180-3, FIPS186-4, FIPS180-4, FIPS 180-3, FIPS198-1, FIPS 198-1, FIPS197, NIST SP 800-108, NIST SP 800-132, NIST SP 800-90A, NIST SP 800-38A, NIST SP 800-56A, PKCS#1, PKCS1, RFC3414, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5282, RFC3526, RFC3602, RFC4301, RFC4303, RFC2407, RFC2408, RFC2409, RFC4109, RFC4868, ISO/IEC 18031:2011, ISO/IEC 101183:2004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2018002Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Showing 5 out of 30.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20CCRA%20-%20HP%20BBBC%202600.pdf",
"dgst": "fe429ed392f88d8c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2018002",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:hp:pagewide_enterprise_color_mfp_780:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"785",
"780"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2020-01-16",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Maintenance%20Report%20-%20HP%20BBC%20HCDPP%20V2%2019FMV7126-12.1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Security%20Target%20v1.6%2019FMV7126-5.pdf",
"maintenance_title": "HP PageWide Enterprise Color MFP 780/785, HP PageWide Managed Color MFP E77650/E77660, HP LaserJet Managed MFP E52545, HP Color Laser MFP E57540 with self-encrypting drive Seagate ST500LM033"
}
]
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP PageWide Enterprise Color MFP 780/785, HP PageWide Managed Color MFP E77650/E77660, HP LaserJet Managed MFP E52545, HP Color Laser MFP E57540",
"not_valid_after": "2024-05-06",
"not_valid_before": "2019-05-06",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certificate CCRA - HP BBBC 2600.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2018002": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "MAAVA",
"/CreationDate": "D:20200701080241+02\u002700\u0027",
"/ModDate": "D:20200701080241+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Certificate CCRA SOGIS - HP YA 2600 and HPBBBC.pdf",
"pdf_file_size_bytes": 670105,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - HP BBC HCDPP.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2018002": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.IMAGE_OVER-WRITE": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 3,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 4,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv1": 3
},
"IPsec": {
"IPsec": 23
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 3
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1,
"AES-256": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "AAXLN",
"/CreationDate": "D:20190506131633+02\u002700\u0027",
"/ModDate": "D:20190506131633+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Certification Report - HP BBC HCDPP",
"pdf_file_size_bytes": 774715,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "HP_BBC_HCDPP_ST_1.5.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 52
},
"ECDH": {
"ECDH": 25
},
"ECDSA": {
"ECDSA": 20
}
},
"FF": {
"DH": {
"DH": 60,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 21
}
},
"RSA": {
"RSA 2048": 3
}
},
"cc_cert_id": {
"SE": {
"CSEC2018002": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 3,
"A.PHYSICAL": 3,
"A.TRAINED_USERS": 4,
"A.TRUSTED_ADMIN": 3
},
"D": {
"D.TSF": 2,
"D.USER": 29
},
"O": {
"O.ACCESS_CONTROL": 29,
"O.ADMIN_ROLES": 15,
"O.AUDIT": 24,
"O.COMMS_PROTECTION": 56,
"O.FAX_NET_SEPARATION": 8,
"O.IMAGE_OVERWRITE": 10,
"O.KEY_MATERIAL": 8,
"O.PURGE_DATA": 1,
"O.STORAGE_ENCRYPTION": 34,
"O.STORAGE_ENCRYPTION-": 1,
"O.TSF_SELF_TEST": 7,
"O.UPDATE_VERIFICATION": 10,
"O.USER_AUTHORIZATION": 28
},
"OE": {
"OE.ADMIN_TRAINING": 3,
"OE.ADMIN_TRUST": 3,
"OE.NETWORK_PROTECTION": 3,
"OE.PHYSICAL_PROTECTION": 3,
"OE.USER_TRAINING": 3
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 37,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 13,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_STG": 2,
"FAU_STG.1": 1,
"FAU_STG.4": 1,
"FAU_STG_EXT.1": 17,
"FAU_STG_EXT.1.1": 3
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 70,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 36,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT.4": 29,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 159,
"FCS_COP.1.1": 4,
"FCS_KDF": 2,
"FCS_KDF_EXT.1": 10,
"FCS_KDF_EXT.1.1": 1,
"FCS_KYC": 3,
"FCS_KYC_EXT": 1,
"FCS_KYC_EXT.1": 37,
"FCS_KYC_EXT.1.1": 2,
"FCS_PCC_EXT.1": 2,
"FCS_RBG": 3,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 61,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 6,
"FCS_SMC_EXT.1": 4,
"FCS_SNI_EXT.1": 2,
"FCS_SSH_EXT.1": 1,
"FCS_TLS_EXT.1": 1
},
"FDP": {
"FDP_ACC.1": 14,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 30,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK": 3,
"FDP_DSK_EXT.1": 22,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 4,
"FDP_FXS": 3,
"FDP_FXS_EXT.1": 18,
"FDP_FXS_EXT.1.1": 2,
"FDP_FXS_EXT.1.2": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP.1": 16,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 22,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 22,
"FIA_ATD.1.1": 1,
"FIA_PMG": 4,
"FIA_PMG_EXT.1": 30,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK": 3,
"FIA_PSK_EXT.1": 40,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 26,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 12,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 20,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 19,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 23,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 36,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 14,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 30,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 20,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP": 3,
"FPT_KYP_EXT.1": 18,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP": 3,
"FPT_SKP_EXT.1": 18,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 22,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST_EXT.1": 30,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 3,
"FPT_TUD_EXT.1": 30,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 11,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 17,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 32,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 31
}
},
"crypto_protocol": {
"IKE": {
"IKE": 18,
"IKEv1": 65,
"IKEv2": 5
},
"IPsec": {
"IPsec": 358
},
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 7
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 42,
"P-384": 40,
"P-521": 38
}
},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 36,
"SHA1": 1
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 63
},
"RNG": {
"RBG": 9,
"RNG": 1
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 12,
"FIPS 180-3": 4,
"FIPS 198-1": 1,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 7,
"FIPS PUB 197": 3,
"FIPS PUB 198-1": 1,
"FIPS180-4": 2,
"FIPS186-4": 14,
"FIPS197": 1,
"FIPS198-1": 2
},
"ISO": {
"ISO/IEC 101183:2004": 1,
"ISO/IEC 18031:2011": 3
},
"NIST": {
"NIST SP 800-108": 1,
"NIST SP 800-132": 1,
"NIST SP 800-38A": 3,
"NIST SP 800-56A": 2,
"NIST SP 800-90A": 4
},
"PKCS": {
"PKCS#1": 18,
"PKCS1": 4
},
"RFC": {
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 3,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 5282": 1,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 2,
"RFC3414": 3,
"RFC3526": 4,
"RFC3602": 2,
"RFC4109": 2,
"RFC4301": 3,
"RFC4303": 2,
"RFC4868": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 78,
"AES-": 7,
"AES-128": 2,
"AES-256": 6
}
},
"constructions": {
"MAC": {
"HMAC": 31,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 3
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 10,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Gerardo Colunga",
"/CreationDate": "D:20190416063519-06\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20190506131510+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Title": "HP PageWide and LaserJet MFP ST",
"pdf_file_size_bytes": 1664852,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 174
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20BBC%20HCDPP.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_BBC_HCDPP_ST_1.5.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "c9fdb85e7f5edb0f23cee1bf223e5c6ab2a6659da88dbebfe20760da7ad36775",
"source_hash": "49a7b552509b730d3876675cd39d293457aa412bdebb4b3d94de51cdd773b46d",
"txt_hash": "06dca1863441557e38b30448a99a1a18516972942d8fcb149fa179899a1907e9"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e52a72f5c5a0c33a15717f7ef90eb887f4546cba0ab15c9772df5d7b914037a0",
"source_hash": "7c924c36759774007774b06888c7111f3f0c25bfef8583c8e387f031ddfd2e8b",
"txt_hash": "64b9b388cc4d74ecd06700c8ecbc476dca11e68f1a5ba35063f2c9cb246b62a2"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "491e885ee3360557671bcc42a8c87f247d9e8fe3d1ef62937907156c3bda1865",
"source_hash": "98ae1ad6293604d9691a41662e30216db8c2c984460e27c64b0987009898e45e",
"txt_hash": "408efd3f083f6634835aa01d0c8dfe60649ed3dd8c60a85ec36783e0bac8dec1"
}
},
"status": "archived"
}